import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const vehicleBlacklistList = declareRequest(
  "vehicleBlacklistLoading",
  `Post > @/primeport/vehicleBlack/list`,
);
export const vehicleBlacklistAdd = declareRequest(
  "vehicleBlacklistLoading",
  `Post > @/primeport/vehicleBlack/save`,
);
export const vehicleBlacklistDelete = declareRequest(
  "vehicleBlacklistLoading",
  `Delete > @/primeport/vehicleBlack/{id}`,
);
export const vehicleBlacklistInfo = declareRequest(
  "vehicleBlacklistLoading",
  `Get > /primeport/vehicleBlack/{id}`,
);
